#!/bin/sh
set -efu

pys="$(py3versions -s 2> /dev/null)"

cp -a tests "$AUTOPKGTEST_TMP"
cd "$AUTOPKGTEST_TMP"

for py in $pys; do
	echo "=== $py ==="
	$py -m pytest tests --ignore "tests/test_examples.py" 2>&1
done
